/* --------------- contact --------------- */

#pagettl.contact {
	background-image: url(../img/contact/bg_pagettl.jpg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center bottom;
}

.contact .cont_pagettl .en {
	width: 58px;
}

.col_contact {
	width: 96%;
	margin: 0 auto;
	padding: 70px 15px;
	background-color: #fff;
	border: solid 2px #0b3080;
	box-sizing: border-box;
}

.mds_contact {
	margin: 0 0 28px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mds_contact .icon {
	width: 32px;
	margin: 0 10px 0 0;
	padding: 0;
}

.mds_contact .txt {
	color: #0b3080;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.lead_contact1 {
	margin: 0 0 28px;
	padding: 0;
	text-align: center;
}

.note_contact1 {
	margin: 0 0 35px;
	padding: 0;
	text-align: center;
}

.col_contact .require {
	color: #ff0000;
}

ul.list_flow_contact {
	width: 100%;
	max-width: 528px;
	margin: 0 auto 50px;
	padding: 0;
	display: flex;
	justify-content: center;
}

ul.list_flow_contact li {
	width: calc( (100% - 72px)/3 );
	height: 44px;
	margin: 0 36px 0 0;
	padding: 9px 5px 0;
	color: #fff;
	text-align: center;
	background-color: #c5c6c6;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}

ul.list_flow_contact li.current {
	background-color: #0b3080;
}

ul.list_flow_contact li:last-child {
	margin-right: 0;
}

ul.list_flow_contact li:before {
	content: "";
	margin: 0;
	padding: 0;
	border-left: solid 20px transparent;
	border-top: solid 22px #c5c6c6;
	border-bottom: solid 22px #c5c6c6;
	position: absolute;
	top: 0;
	right: 100%;
}

ul.list_flow_contact li.current:before {
	border-top-color: #0b3080;
	border-bottom-color: #0b3080;
}

ul.list_flow_contact li:after {
	content: "";
	margin: 0;
	padding: 0;
	border-left: solid 20px #c5c6c6;
	border-top: solid 22px transparent;
	border-bottom: solid 22px transparent;
	position: absolute;
	top: 0;
	left: 100%;
}

ul.list_flow_contact li.current:after {
	border-left-color: #0b3080;
}

ul.list_flow_contact li:first-child:before,
ul.list_flow_contact li:last-child:after {
	display: none;
}

.cont_contact1 {
	width: 100%;
	max-width: 842px;
	margin: 0 auto 25px;
	padding: 0;
}

.cont_contact1 dl {
	margin: 0;
	padding: 0;
	border-top: solid 1px #c5c6c6;
	border-left: solid 1px #c5c6c6;
	display: flex;
}

.cont_contact1 dl:last-child {
	border-bottom: solid 1px #c5c6c6;
}

.cont_contact1 dl dt {
	width: 195px;
	min-height: 80px;
	margin: 0;
	padding: 25px 0 0 20px;
	font-size: 16px;
	font-weight: 700;
	background-color: #f5f5f6;
	border-right: solid 1px #c5c6c6;
	box-sizing: border-box;
}

.cont_contact1 dl dd {
	width: calc( 100% - 195px );
	margin: 0;
	padding: 12px 15px;
	border-right: solid 1px #c5c6c6;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.cont_contact1 dl dd span.mwform-radio-field {
	margin: 0 10px 0 0;
}

.cont_contact1 dl dd input[type="text"] {
	width: 100%;
	max-width: 450px;
	margin: 0;
	padding: 15px 12px;
	border: solid 1px #c5c6c6;
	font-weight: 400;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	box-sizing: border-box;
	-webkit-appearance: none;
}

.cont_contact1 dl dd.address .kigou {
	width: 15px;
	margin: 0 10px;
	padding: 10px 0 0;
	align-self: flex-start;
}

.confirm .cont_contact1 dl dd.address .kigou {
	padding-top: 0;
}

.cont_contact1 dl dd.address .input {
	width: calc( 100% - 35px );
}

.cont_contact1 dl dd.address .input div {
	margin: 0 0 8px;
}

.confirm .cont_contact1 dl dd.address .input div {
	margin: 0;
}

.cont_contact1 dl dd.address .input input {
	max-width: 550px;
}

.cont_contact1 dl dd.address .input div input {
	max-width: 258px;
}

.cont_contact1 dl dd textarea {
	width: 100%;
	height: 12em;
	padding: 15px 12px;
	font-weight: 400;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	border: solid 1px #c5c6c6;
	-webkit-appearance: none;
}

.cont_contact1 dl dd.file .btn {
	margin: 0 18px 0 0;
}

.cont_contact1 dl dd.file .txt {
	line-height: 1.4;
}

.cont_contact1 dl dd.file img {
	margin-bottom: 15px;
}

.confirm .cont_contact1 dl dd.file .txt {
	display: none;
}

.note_contact2 {
	margin: 0 0 35px;
	padding: 0;
	text-align: center;
}

.btnarea_contact {
	width: 96%;
	max-width: 842px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: center;
}

.btnarea_contact .btn {
	width: 50%;
	max-width: 220px;
	margin: 0 8px;
	padding: 0;
	position: relative;
	z-index: 0;
}

.btnarea_contact .btn:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
	z-index: 1;
}

.btnarea_contact input {
	width: 100%;
	margin: 0;
	padding: 1em 18px 1em 8px;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	background-color: #0b3084;
	border: none;
	box-sizing: border-box;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	cursor: pointer;
	position: relative;
	z-index: 0;
}

.btnarea_contact input[name="submitBack"] {
	background-color: #aaa;
}

.note_contact1.txt_error {
	color: #e20000;
}

.cont_contact1 .error {
	width: 100%;
	margin: 2px 0 0 0;
	color: #e20000;
	display: block;
}

.btn_contact_thanks {
	width: 90%;
	max-width: 300px;
	margin: 0 auto;
	padding: 1em 18px 1em 8px;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	background-color: #0b3084;
	border: none;
	box-sizing: border-box;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	cursor: pointer;
	position: relative;
	z-index: 0;
}

.btn_contact_thanks:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
	z-index: 1;
}



/* ---------------------------------------------------------------
	start max 1200px
--------------------------------------------------------------- */

@media screen and ( max-width: 1200px ) {
	
	
}

/* ---------------------------------------------------------------
	end max 1200px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {
	
	

}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
	start max 960px
--------------------------------------------------------------- */

@media screen and ( max-width: 960px ) {
	
	.cont_contact1 dl dd.file {
		flex-wrap: wrap;
	}
	
	.cont_contact1 dl dd.file .txt {
		width: 100%;
		margin: 10px 0 0;
	}
	
	.cont_contact1 dl dd.file .txt br {
		display: none;
	}
}

/* ---------------------------------------------------------------
	end max 960px
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
	start max 850px
--------------------------------------------------------------- */

@media screen and ( max-width: 850px ) {
	
	
	
	
	
	
	
	
}

/* ---------------------------------------------------------------
	end max 850px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) {
	
	.btnarea_contact input:hover,
	.btn_contact_thanks:hover {
		opacity: 0.8;
		-moz-opacity: 0.8;
		-webkit-opacity: 0.8;
	}
	
}

/* ---------------------------------------------------------------
	end min 701px
--------------------------------------------------------------- */
	
/* ---------------------------------------------------------------
	start max 700px
--------------------------------------------------------------- */

@media screen and ( max-width: 700px ) {
	
	#pagettl.contact {
		background-image: url(../img/contact/sp/bg_pagettl.jpg);
		background-position: center bottom;
	}
	
	.col_contact {
		padding: 40px 3%;
	}
	
	.note_contact1 {
		text-align: left;
	}
	
	.note_contact1 span.iblock {
		display: inline;
	}
	
	.note_contact2 {
		width: 96%;
		margin: 0 auto 25px;
		text-align: left;
	}
	
	.cont_contact1 dl dt {
		width: 160px;
		min-height: 80px;
		padding: 25px 0 0 10px;
	}
	
	.cont_contact1 dl dd {
		width: calc( 100% - 160px );
	}
	
}

/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 640px
--------------------------------------------------------------- */

@media screen and ( max-width: 640px ) {
	
	.cont_contact1 dl {
		display: block;
	}
	
	.cont_contact1 dl dt {
		width: 100%;
		min-height: 1px;
		padding: 5px 10px;
		border-bottom: solid 1px #c5c6c6;
	}
	
	.cont_contact1 dl dd {
		width: 100%;
		flex-wrap: wrap;
		padding: 10px;
	}
	
	.cont_contact1 dl dd.address .kigou {
		margin: 0 5px 0 0;
	}
	
	.cont_contact1 dl dd.address .input {
		width: calc( 100% - 20px );
	}
	
	
}

/* ---------------------------------------------------------------
	end max 640px
--------------------------------------------------------------- */



/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {
	
	.contact .cont_pagettl .en {
		width: 13.3vw;
	}
	
	.col_contact {
		padding: 30px 3%;
	}
	
	.mds_contact .icon {
		width: 7vw;
		margin: 0 2.2vw 0 0;
	}
	
	.mds_contact .txt {
		font-size: 7vw;
	}
	
	ul.list_flow_contact {
		margin: 0 auto 25px;
	}
	
	.btnarea_contact {
		display: block;
	}
	
	.btnarea_contact .btn {
		width: 100%;
		margin: 0 auto;
	}
	
	.btnarea_contact .btn + .btn {
		margin-top: 14px;
	}
	
}

/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */


